a {
  color: #0061af;
  text-decoration: none;
}

a:hover {
  color: #58ab40;
  text-decoration: underline;
}

a:focus {
  color: #58ab40;
}

.body {
  max-width: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.1)), to(hsla(0, 0%, 100%, 0.1))), url('../images/bg-texture30.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.1), hsla(0, 0%, 100%, 0.1)), url('../images/bg-texture30.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, fixed;
  font-family: Montserrat, sans-serif;
}

.text-block {
  margin-top: 16px;
  font-family: rig-solid-bold-halftone, sans-serif;
  font-size: 32px;
}

.text-block.avlt-title {
  margin-top: 0px;
  padding-top: 26px;
  font-family: rig-solid-bold-halftone, sans-serif;
  color: #000;
  font-size: 52px;
  letter-spacing: 1px;
}

.navbar {
  position: relative;
  background-color: transparent;
}

.nav-menu {
  display: block;
  float: right;
  font-family: rig-solid-bold-fill, sans-serif;
  color: hsla(0, 0%, 100%, 0.07);
  font-size: 18px;
}

.nav-link {
  position: relative;
  float: none;
}

.nav-link.nav-link-top {
  padding: 12px 0px 0px 16px;
  font-family: rig-solid-bold-inline, sans-serif;
  font-size: 19px;
  letter-spacing: 0.5px;
}

.nav-link.nav-link-top:hover {
  text-decoration: none;
}

.nav-link.nav-link-top.w--current {
  color: #333;
}

.nav-link.nav-link-top.w--current:hover {
  text-decoration: none;
}

.nav-link-top {
  padding-top: 0px;
  padding-bottom: 0px;
}

.soc-med-list {
  display: block;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  float: none;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.soc-med-item {
  width: 22px;
  height: 22px;
  margin-left: 6px;
  float: right;
  opacity: 0.75;
}

.container-2 {
  background-color: hsla(0, 0%, 100%, 0.15);
}

.container-2.showbox {
  margin-top: 32px;
  margin-bottom: 2em;
  padding: 32px;
  background-color: hsla(0, 0%, 100%, 0.75);
}

.container-2.basic-page-cont {
  margin-top: 32px;
  margin-bottom: 2em;
  padding: 32px;
  background-color: hsla(0, 0%, 100%, 0.75);
}

.div-block {
  display: block;
  width: 50%;
  float: left;
  clear: both;
}

.div-block.show-info {
  margin-top: 22px;
  float: left;
}

.tix-button {
  position: relative;
  display: block;
  width: 76%;
  padding: 6% 5% 5%;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(84, 48, 38, 0.05)), to(rgba(84, 48, 38, 0.05))), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, rgba(84, 48, 38, 0.05), rgba(84, 48, 38, 0.05)), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
  opacity: 0.85;
  font-family: rig-solid-bold-inline-solo, sans-serif;
  color: #fff;
  font-size: 44px;
  text-align: center;
  letter-spacing: 1px;
}

.tix-button:hover {
  color: #0061af;
  text-decoration: none;
}

.tix-button:focus {
  color: #0061af;
}

.tix-button.porto-tix {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(148, 44, 44, 0.5)), to(rgba(148, 44, 44, 0.5))), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, rgba(148, 44, 44, 0.5), rgba(148, 44, 44, 0.5)), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
  color: #fff;
}

.tix-button.porto-tix:hover {
  color: #000;
}

.tix-button.wrrr-button {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(72, 96, 116, 0.5)), to(rgba(72, 96, 116, 0.5))), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, rgba(72, 96, 116, 0.5), rgba(72, 96, 116, 0.5)), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.wrrr-button:hover {
  color: #000;
}

.tix-button.dear-piq-button {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(84, 48, 38, 0.5)), to(rgba(84, 48, 38, 0.5))), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, rgba(84, 48, 38, 0.5), rgba(84, 48, 38, 0.5)), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.dear-piq-button:hover {
  color: #000;
}

.tix-button.this-button {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(211, 34, 40, 0.5)), to(rgba(211, 34, 40, 0.5))), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, rgba(211, 34, 40, 0.5), rgba(211, 34, 40, 0.5)), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.this-button:hover {
  color: #000;
}

.tix-button.appro-button {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(34, 31, 32, 0.5)), to(rgba(34, 31, 32, 0.5))), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, rgba(34, 31, 32, 0.5), rgba(34, 31, 32, 0.5)), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.appro-button:hover {
  color: #000;
}

.tix-button.dema-button {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(210, 90, 58, 0.5)), to(rgba(210, 90, 58, 0.5))), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, rgba(210, 90, 58, 0.5), rgba(210, 90, 58, 0.5)), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.dema-button:hover {
  color: #000;
}

.tix-button.reml-button {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 203, 8, 0.75)), to(rgba(255, 203, 8, 0.75))), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, rgba(255, 203, 8, 0.75), rgba(255, 203, 8, 0.75)), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.dance-nation-button {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#30383e), to(#30383e)), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, #30383e, #30383e), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.dance-nation-button:hover {
  color: #787f87;
}

.tix-button.tbt-button {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#39084b), to(#39084b)), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, #39084b, #39084b), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.cry-button {
  display: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#770c5a), to(#770c5a)), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, #770c5a, #770c5a), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.ps-button {
  display: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e5a01f), to(#e5a01f)), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, #e5a01f, #e5a01f), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.tix-button.bys20-button {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#96c7cc), to(#96c7cc)), url('../images/button-0700.jpg');
  background-image: linear-gradient(180deg, #96c7cc, #96c7cc), url('../images/button-0700.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, repeat;
  background-attachment: scroll, scroll;
}

.text-span {
  display: block;
}

.text-span.sponsor {
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
}

.show-title {
  margin-top: 4px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #343465;
  font-size: 26px;
  text-transform: uppercase;
}

.show-piece {
  margin-top: 1em;
  padding-right: 24px;
  color: #d32329;
  font-size: 16px;
}

.show-piece.written-directed {
  margin-top: 0.5em;
  color: #d32329;
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
}

.show-piece.written-directed.piqua-drew {
  font-size: 19px;
}

.show-piece.where-when {
  color: #d32329;
  font-size: 16px;
  line-height: 22px;
}

.show-piece.featuring {
  display: block;
  color: #343465;
  line-height: 23px;
}

.show-piece.featuring.wrrr-featuring {
  display: none;
}

.show-piece.featuring.this-featuring {
  display: block;
}

.show-piece.featuring.appr-featuring {
  display: none;
}

.show-piece.featuring.dema-featuring {
  display: none;
}

.show-piece.schedule {
  display: none;
  line-height: 22px;
}

.show-piece.pwyw {
  display: none;
  margin-top: 1.5em;
  line-height: 22px;
}

.show-piece.pwyw.child-care {
  color: #0094b0;
}

.show-piece.show-desc {
  margin-top: 0em;
  color: #333;
  line-height: 22px;
}

.show-piece.show-quote {
  line-height: 22px;
}

.show-piece.riyl {
  color: #0061af;
  line-height: 22px;
}

.show-piece.wetiz-article {
  display: none;
  margin-bottom: 1em;
  color: #0061ae;
}

.show-piece.ps-aud-ann {
  color: #333;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}

.show-piece.show-piece2 {
  padding-bottom: 2em;
}

.div-block-2 {
  position: static;
  overflow: hidden;
  width: 50%;
  float: none;
  clear: none;
}

.image {
  width: 100%;
}

.sponsor {
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
}

.div-block-3 {
  width: 50%;
  float: right;
}

.brand {
  text-decoration: none;
}

.brand:hover {
  text-decoration: none;
}

.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2em;
  padding-top: 1em;
  padding-bottom: 0em;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  border-style: solid;
  border-width: 1px 0px;
  border-color: #000;
  background-color: hsla(0, 0%, 100%, 0.25);
}

.brought-to-you {
  position: static;
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.brought-to-you.found {
  margin-top: 10px;
}

.brought-to-you.oac {
  margin-top: -13px;
}

.row {
  width: 100%;
}

.text-block-3 {
  position: static;
  top: 66px;
  display: block;
  overflow: visible;
  height: 50%;
  margin-bottom: 17px;
  padding-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: rig-solid-bold-inline-solo, sans-serif;
  font-size: 35px;
  line-height: 36px;
  text-align: center;
}

.section {
  background-color: transparent;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, rgba(52, 52, 101, 0.86), rgba(0, 0, 0, 0.86) 89%);
}

.address {
  font-family: rig-solid-bold-inline-solo, sans-serif;
  color: #fff;
  font-size: 18px;
  text-align: center;
  letter-spacing: 1px;
}

.container-4 {
  padding-top: 1em;
  padding-bottom: 1em;
}

.heading {
  font-family: rig-solid-bold-inline-solo, sans-serif;
}

.heading.foot-menu-head {
  margin-bottom: 0px;
}

.container-5 {
  margin-bottom: 2em;
  padding-right: 16px;
  padding-bottom: 1em;
  padding-left: 16px;
  background-color: hsla(0, 0%, 100%, 0.12);
}

.container-5.foot-menu {
  font-family: 'Open Sans', sans-serif;
}

.foot-menu-item {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}

.dropdown-toggle {
  padding: 0px;
}

.dropdown {
  position: relative;
  overflow: visible;
  padding-top: 0px;
  padding-left: 0px;
}

.dropdown-item {
  margin-top: 0px;
  padding-top: 6px;
  padding-bottom: 6px;
  background-color: transparent;
  font-family: rig-solid-bold-inline-solo, sans-serif;
  color: #333;
}

.div-block-4 {
  padding: 20px;
  background-color: rgba(0, 97, 175, 0.1);
}

.div-block-4.cc-levels {
  margin-top: 20px;
  padding-right: 0px;
  background-color: rgba(0, 97, 175, 0.05);
}

.div-block-4.cc-levels.prod-history-div {
  padding: 1px 20px 1px 1px;
}

.div-block-4.cc-levels.comem-box {
  padding: 12px;
}

.div-block-4.cc-levels.prog-div {
  padding-right: 20px;
}

.div-block-4.psaud-div {
  margin-top: 0em;
}

.div-block-4.march-12-2020 {
  padding-top: 44px;
  padding-right: 32px;
  padding-left: 32px;
  background-color: rgba(40, 48, 112, 0.03);
  color: #444;
}

.text-block-5 {
  margin-top: 1px;
  font-size: 16px;
  line-height: 22px;
}

.text-block-5.cc-intro {
  width: 100%;
  margin-top: 1em;
  float: none;
  font-weight: 600;
}

.text-block-5.cc-intro.h2buy-tix {
  width: 100%;
  float: none;
}

.text-block-5.cc-intro.ps-aud-dates {
  width: 65%;
  clear: none;
}

.text-block-5.cc-intro.march-12-2020 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 32px;
  padding-left: 32px;
  color: #444;
  line-height: 24px;
  font-weight: 400;
}

.text-block-5.history-block {
  margin-bottom: 14px;
}

.text-block-5.champs-box.sponsorbox {
  padding-top: 0em;
}

.text-block-5.give-text {
  line-height: 26px;
}

.text-block-5.posi-psy-intro {
  line-height: 24px;
}

.image-2 {
  margin-bottom: 20px;
}

.image-2.champs-loho {
  display: none;
}

.h2btix {
  margin-top: 0px;
  margin-bottom: 0em;
  color: #444;
}

.h2btix.prod-hist-head {
  margin-bottom: 0em;
}

.h2btix.comem-head {
  margin-bottom: 0px;
}

.h2btix.ps-aud-head {
  text-align: center;
  text-decoration: none;
}

.h2btix.march-12-2020 {
  margin-right: 32px;
  margin-left: 32px;
  font-size: 24px;
}

.tix-links-colm {
  margin-bottom: 2em;
  background-color: rgba(242, 101, 57, 0.2);
}

.text-block-6 {
  padding-top: 8px;
  padding-bottom: 8px;
}

.text-block-6.tix-block {
  text-align: left;
}

.pwyw-vid {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

.pwyw-pr {
  margin-bottom: 1em;
}

.vendini-donate-button {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  padding: 24px;
  background-color: rgba(0, 97, 175, 0.76);
  font-family: rig-solid-bold-fill, sans-serif;
  font-size: 42px;
}

.vendini-donate-button:hover {
  color: #333;
  text-decoration: none;
}

.vendini-donate-button:focus {
  color: #333;
}

.paragraph {
  width: 50%;
  padding: 16px;
  background-color: rgba(102, 179, 69, 0.26);
  font-family: rig-solid-bold-inline-solo, sans-serif;
  text-align: center;
}

.paragraph.address-pr {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

.email-link {
  color: #66b345;
  text-decoration: underline;
}

.email-link:hover {
  color: #f26539;
  text-decoration: none;
}

.this-heading {
  margin-top: 1em;
}

.cc-link {
  color: #343465;
  text-decoration: underline;
}

.cc-link:hover {
  color: #f26539;
  text-decoration: none;
}

.heading-3 {
  margin-top: 0px;
}

.image-3 {
  display: none;
  width: 100%;
}

.heading-4 {
  margin-bottom: 5px;
}

.heading-4.about-head {
  margin-top: 1em;
}

.dear-piq-imh {
  display: block;
  width: 66%;
  padding: 24px 24px 24px 0px;
}

.one-show-wrap {
  width: 50%;
  margin-bottom: 2em;
  padding-right: 8px;
  float: left;
}

.one-show-wrap.reml-one-show-wrap {
  display: none;
}

.show-prod {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.show-prod.art-lies {
  margin-bottom: 22px;
}

.prod-img {
  display: block;
  width: 150px;
  height: auto;
  margin-right: 16px;
  margin-bottom: 16px;
  float: left;
}

.prod-img.ssl-post {
  width: 195px;
  margin-bottom: 0px;
}

.prod-img.mwra-post {
  width: 167px;
  margin-bottom: 16px;
}

.prod-img.tafw {
  width: 120px;
}

.prod-img.intl {
  width: 120px;
  margin-bottom: 0px;
}

.prod-img.taw {
  width: 100px;
}

.prod-title {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  float: none;
  clear: none;
  font-family: 'Open Sans', sans-serif;
  color: #343465;
  font-size: 24px;
  text-align: left;
}

.pro-writ-dir {
  position: static;
  display: block;
  width: 100%;
  margin-top: 0.35em;
  padding-left: 166px;
  float: none;
  clear: none;
  font-size: 14px;
  line-height: 19px;
  text-align: left;
}

.pro-writ-dir.cvwtext {
  padding-left: 141px;
}

.pro-writ-dir.intl-text {
  padding-left: 136px;
}

.pro-writ-dir.taw-text {
  padding-left: 116px;
}

.pro-writ-dir.tafw-txt {
  padding-left: 136px;
}

.div-block-5 {
  width: 100%;
  float: none;
}

.prod-date {
  width: 100%;
  margin-top: 1em;
  padding-left: 166px;
  float: none;
  font-size: 12px;
  line-height: 16px;
  text-align: left;
}

.prod-date.cvw-text {
  padding-left: 141px;
}

.prod-date.intl-text {
  padding-left: 136px;
}

.prod-date.taw-text {
  padding-left: 116px;
}

.prod-date.tafw-txt {
  padding-left: 136px;
}

.season-div {
  margin-top: 1em;
  margin-bottom: 3em;
  padding-top: 1em;
  border-top: 0px solid transparent;
  border-bottom: 1px solid #343465;
}

.season-head {
  margin-bottom: 0em;
  font-family: rig-solid-bold-reverse, sans-serif;
  color: rgba(51, 51, 51, 0.76);
  font-size: 36px;
  text-align: center;
}

.prod-present {
  margin-top: 0px;
  margin-bottom: 0px;
  float: none;
}

.italic-text {
  text-decoration: line-through;
}

.dropdown-list-2 {
  position: absolute;
  display: none;
  overflow: visible;
  width: auto;
  margin-top: 0.5em;
  margin-right: auto;
  margin-left: auto;
  background-color: hsla(0, 0%, 100%, 0.92);
}

.dropdown-list-2.w--open {
  display: block;
  width: auto;
  margin-top: 0em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border-top: 0em none #000;
}

.history-graph {
  margin-bottom: 1em;
}

.sponsor-head {
  margin-top: 0px;
  margin-bottom: 1em;
  color: rgba(148, 39, 128, 0.92);
  text-align: center;
}

.italic-text-2 {
  text-decoration: underline;
}

.champs-button {
  display: block;
  width: 45%;
  margin: 8px;
  padding: 16px 12px 12px;
  float: left;
  clear: none;
  background-color: #f26539;
  font-family: rig-solid-bold-inline-solo, sans-serif;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
}

.champs-button:hover {
  background-color: #f5d010;
  color: #333;
  text-decoration: none;
}

.champs-button:focus {
  color: #333;
}

.soc-med-link {
  float: right;
}

.comem-wrap {
  display: block;
  width: 25%;
  height: auto;
  padding: 17px;
  float: left;
  border-width: 1px;
  border-color: #000;
}

.div-block-7 {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.image-4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-4.comem-img {
  width: 100%;
}

.text-block-7 {
  display: block;
}

.text-block-7.comem-name {
  margin: 0.5em 0px 0px;
  color: #343465;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.emeritus {
  display: block;
  color: #0094b0;
  text-align: center;
}

.staff-pos {
  color: #343465;
  text-decoration: underline;
}

.text-span-2 {
  text-align: left;
}

.text-span-3 {
  color: #0094b0;
  font-weight: 700;
}

.contact-box-office {
  margin-bottom: 7px;
  padding: 7px 0px 4px;
  color: #0094b0;
}

.text-span-4 {
  text-align: left;
}

.questions-box {
  display: block;
  width: 66%;
  margin-right: auto;
  margin-bottom: 0em;
  margin-left: auto;
  padding: 16px;
  border: 1px solid #f26539;
  color: #0094b0;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
  text-align: center;
}

.champs-box {
  margin-top: 0px;
  margin-bottom: 1em;
  padding-top: 3em;
  clear: both;
  font-size: 16px;
  line-height: 26px;
}

.champs-box.ever-champ-box {
  margin-bottom: 0em;
  line-height: 24px;
}

.text-span-5 {
  font-size: 16px;
}

.bold-text-2 {
  line-height: 24px;
}

.shows-page-link {
  color: #343465;
}

.timeline-list {
  width: 100%;
  float: left;
}

.timeline-item {
  margin: 1em 0px;
}

.timeline-img {
  position: fixed;
  top: 34px;
  right: 98px;
  bottom: -78px;
  z-index: 100;
  display: block;
  width: 40%;
  float: left;
  clear: left;
  opacity: 0;
}

.text-block-8 {
  float: left;
}

.text-block-8.timeline-year {
  min-width: 10%;
  padding-right: 24px;
  color: #0094b0;
  font-size: 16px;
  font-weight: 700;
}

.text-block-9 {
  float: left;
}

.text-block-9.timeline-what {
  padding-left: 88px;
  float: none;
  color: #343465;
  font-size: 16px;
}

.paragraph-5.p5-desk {
  margin-bottom: 1em;
}

.show-prog-img {
  position: static;
  display: block;
  width: 90%;
  margin: 8px auto;
  float: none;
}

.div-block-8 {
  float: none;
}

.progimg-div {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  float: left;
}

.heading-7 {
  text-align: center;
}

.heading-7.prog-sect-head {
  color: #283070;
  letter-spacing: 4px;
}

.heading-8 {
  text-align: left;
}

.artist-name-head {
  margin-top: 0px;
  margin-bottom: 0em;
  direction: ltr;
  font-family: Montserrat, sans-serif;
  color: #0061af;
  font-weight: 700;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.artist-block {
  padding-top: 8px;
}

.arist-job-head {
  margin: 0px 0px 0.25em;
  color: #d9117b;
  font-weight: 500;
  letter-spacing: 1px;
}

.paragraph-8 {
  letter-spacing: 0px;
}

.artist-graph {
  padding: 4px;
  background-color: rgba(160, 33, 43, 0.04);
  line-height: 24px;
  letter-spacing: 0.5px;
}

.artist-graph.director-notes {
  padding: 8px;
  background-color: rgba(159, 29, 32, 0.1);
}

.prog-ad {
  margin-top: 1em;
  margin-bottom: 1em;
}

.prog-ad-div {
  display: block;
  width: 76%;
  margin-right: auto;
  margin-left: auto;
}

.prog-ads-colm-div {
  margin-top: 1em;
  margin-bottom: 1em;
}

.prog-pw-img {
  width: auto;
  margin-right: 1em;
  float: none;
}

.prog-pw-img-div {
  width: 30%;
  margin-right: 0em;
  float: left;
}

.prog-pw-graph-div {
  padding-left: 279px;
}

.div-block-9 {
  margin-top: 1em;
}

.show-slides-cover {
  max-width: 90%;
  margin-top: 2em;
  padding-right: 1em;
}

.quotation-block {
  margin-top: 1em;
}

.quote-source {
  margin-top: 0.25em;
  color: #0094b0;
  font-size: 15px;
  text-align: right;
}

.quote-quote {
  color: #283070;
  font-size: 16px;
  line-height: 23px;
  text-align: left;
}

.quote-quote.read-all-about {
  margin-bottom: 1em;
}

.show-page-vid {
  margin-right: 0px;
  padding-right: 0px;
}

.show-vid-div {
  display: block;
  max-width: 86%;
  margin-top: 1.5em;
  margin-bottom: 1em;
}

.bio-quote-span {
  color: #241815;
  font-weight: 600;
}

.prog-sect-head {
  color: #283070;
  text-align: center;
  letter-spacing: 4px;
  text-transform: none;
}

.special-thanks-text {
  margin-bottom: 2em;
  text-align: center;
}

.three-things-text {
  margin-bottom: 2em;
  color: #243e90;
}

.paragraph-9 {
  color: #333;
  text-align: left;
}

.image-5 {
  margin-bottom: 2em;
}

.classes-include {
  margin-top: 1.5em;
}

.submit-button {
  margin-top: 2em;
}

.payment-text {
  margin-bottom: 1em;
}

.registration-ian {
  color: #03285f;
}

.heading-9 {
  text-align: center;
}

.blythe-this {
  width: 75%;
  margin-top: 1em;
  margin-bottom: 1em;
}

.image-6 {
  overflow: hidden;
}

.image-6.this-collage {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-right: 32px;
}

.image-7 {
  width: 80%;
}

.collage-img {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.image-8 {
  margin-right: auto;
  margin-left: auto;
}

.image-8.collage-img {
  display: block;
  margin-top: 1em;
  margin-left: 0px;
}

.banner-block {
  display: none;
  margin-top: 1em;
  margin-bottom: 0em;
}

.banner-block.banner-block-mob {
  display: block;
  width: 980px;
  max-width: 96%;
  margin: 1.5em auto 1em;
}

.text-span-6 {
  color: #662d91;
  font-weight: 500;
}

.champs-video {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

.dn-pic {
  width: 95%;
  margin: 1em 0%;
}

.div-block-10 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 16px;
  float: none;
  clear: none;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.ian-acting-headshot {
  position: relative;
  width: 30%;
  min-width: 100px;
  float: left;
}

.paragraph-10 {
  position: relative;
  display: inline-block;
  float: left;
  clear: none;
}

.acting-class-bios {
  margin-top: 2em;
}

.image-9 {
  width: 30%;
  margin-bottom: 0em;
  margin-left: 0px;
  float: right;
  clear: right;
}

.div-block-11 {
  width: 30%;
  margin-left: 16px;
  float: right;
}

.program-photo-caption {
  padding-top: 0.3em;
  color: #696;
  font-size: 12px;
  line-height: 15px;
  text-align: center;
}

.posi-psy-intro {
  margin-top: 1em;
  font-size: 16px;
}

.posi-psy-intro.reml-remix-den-p {
  margin-top: 2em;
}

.posipsy-sched {
  line-height: 28px;
}

.paragraph-11 {
  width: 90%;
  color: #999;
}

.paragraph-12 {
  color: #666;
  font-size: 14px;
  line-height: 18px;
}

.posipsy-works-desc {
  margin-bottom: 1em;
}

.reml-den-img {
  width: 30%;
  margin-top: 1.4em;
  margin-bottom: 1em;
}

.den-reml-remix-head {
  margin-top: 2em;
  margin-bottom: 2em;
}

.image-10 {
  max-width: 50%;
  padding-right: 16px;
}

.image-11 {
  max-width: 50%;
  padding-left: 16px;
}

.hiring-list {
  margin-bottom: 2em;
}

.image-12 {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.we-miss-you-img {
  padding-top: 24px;
  padding-right: 32px;
  padding-left: 32px;
}

@media screen and (max-width: 991px) {
  .text-block.avlt-title {
    letter-spacing: 2px;
  }

  .nav-menu {
    position: absolute;
    display: block;
    width: auto;
    margin-top: 13px;
    margin-right: 48px;
    margin-left: 48px;
    padding-top: 12px;
    padding-bottom: 0px;
    border-style: none;
    border-color: transparent;
    background-color: hsla(0, 0%, 100%, 0.94);
    color: #333;
    text-align: left;
  }

  .nav-link.nav-link-top {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 0px;
    background-color: transparent;
    font-family: rig-solid-bold-inline, sans-serif;
    color: #333;
    text-align: center;
  }

  .menu-button {
    margin-top: 16px;
    padding: 3px;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(52, 52, 101, 0.5);
    border-radius: 74px;
    background-color: rgba(52, 52, 101, 0.1);
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .soc-med-list {
    margin-top: 0.5em;
    float: left;
  }

  .soc-med-item {
    width: 20px;
    height: 20px;
  }

  .container {
    margin: 8px auto 6px;
  }

  .container-2.showbox {
    margin: 20px auto 33px;
    padding: 32px;
  }

  .container-2.basic-page-cont {
    margin: 20px auto 33px;
    padding: 32px;
  }

  .tix-button {
    width: 88%;
    padding-top: 7%;
    font-size: 38px;
    letter-spacing: 1px;
  }

  .container-3 {
    padding-top: 1em;
    padding-bottom: 0em;
  }

  .brought-to-you {
    width: 76%;
  }

  .brought-to-you.gcac {
    margin-top: 9px;
  }

  .brought-to-you.found {
    margin-top: 12px;
  }

  .text-block-3 {
    padding-top: 0px;
    padding-bottom: 7px;
    font-size: 32px;
  }

  .dropdown {
    text-align: left;
  }

  .dropdown-list {
    background-color: transparent;
  }

  .dropdown-list.w--open {
    display: block;
    margin-right: auto;
    margin-left: auto;
    background-color: rgba(52, 52, 101, 0.8);
    text-align: center;
  }

  .dropdown-item {
    position: relative;
    float: none;
    font-family: rig-solid-bold-inline-solo, sans-serif;
    color: #333;
    line-height: 18px;
    text-align: center;
  }

  .div-block-4 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .div-block-4.cc-levels.prod-history-div {
    padding-left: 20px;
  }

  .h2btix {
    margin-bottom: 16px;
  }

  .text-block-6.tix-block {
    font-size: 12px;
    line-height: 16px;
    text-align: center;
  }

  .one-show-wrap {
    margin-top: 1em;
    margin-bottom: 1em;
    padding-right: 0px;
  }

  .prod-img {
    width: 76%;
    margin-bottom: 8px;
    float: none;
  }

  .prod-img.ssl-post {
    width: 76%;
    margin-bottom: 8px;
  }

  .prod-img.mwra-post {
    width: 76%;
  }

  .prod-img.tafw {
    width: 56%;
  }

  .prod-img.intl {
    width: 56%;
  }

  .prod-img.taw {
    width: 56%;
  }

  .prod-img.wide-poster {
    width: 76%;
  }

  .prod-title {
    font-size: 19px;
    line-height: 24px;
  }

  .pro-writ-dir {
    padding-left: 0px;
  }

  .pro-writ-dir.cvwtext {
    padding-left: 0px;
  }

  .pro-writ-dir.intl-text {
    padding-left: 0px;
  }

  .pro-writ-dir.taw-text {
    padding-left: 0px;
  }

  .pro-writ-dir.tafw-txt {
    padding-left: 0px;
  }

  .div-block-5 {
    padding-right: 16px;
  }

  .prod-date {
    padding-left: 0px;
    clear: none;
  }

  .prod-date.cvw-text {
    padding-left: 0px;
  }

  .prod-date.intl-text {
    padding-left: 0px;
  }

  .prod-date.taw-text {
    padding-left: 0px;
  }

  .prod-date.tafw-txt {
    padding-left: 0px;
  }

  .season-div {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 1em;
  }

  .div-block-6 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .dropdown-list-2 {
    position: static;
    margin-top: 0em;
  }

  .dropdown-list-2.w--open {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: transparent;
  }

  .sponsor-head {
    margin-top: 0px;
  }

  .comem-wrap {
    width: 50%;
  }

  .text-block-7.comem-name {
    font-size: 18px;
  }

  .contact-box-office {
    font-size: 12px;
    line-height: 18px;
  }

  .prog-ad-div {
    width: 82%;
  }

  .prog-pw-img-div {
    width: 40%;
  }

  .div-block-9 {
    margin-top: 1em;
  }

  .quote-quote {
    text-align: left;
  }

  .ian-form-space {
    margin-bottom: 1.5em;
  }

  .banner-block {
    margin-top: 3.1em;
  }

  .banner-block.banner-block-mob {
    display: block;
    max-width: 96%;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 767px) {
  .body {
    background-image: radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 86.7%, 0.1), hsla(0, 0%, 100%, 0.1)), url('../images/bg-texture30.jpg');
    background-position: 0px 0px, 0px 0px;
    background-size: auto, cover;
    background-repeat: repeat, repeat;
    background-attachment: scroll, fixed;
  }

  .text-block.avlt-title {
    letter-spacing: 2px;
  }

  .nav-menu {
    margin-right: 36px;
    margin-left: 36px;
    padding-top: 12px;
    padding-bottom: 18px;
    background-color: hsla(0, 0%, 100%, 0.94);
    text-align: center;
  }

  .nav-link.nav-link-top {
    padding-top: 12px;
    padding-bottom: 0px;
    padding-left: 0px;
    font-family: rig-solid-bold-inline, sans-serif;
    color: #333;
    text-align: center;
  }

  .menu-button {
    margin-right: 8px;
  }

  .soc-med-item {
    width: 18px;
    height: 18px;
  }

  .container {
    padding-left: 6px;
  }

  .container-2.showbox {
    padding: 32px 16px;
  }

  .container-2.basic-page-cont {
    padding: 32px 16px;
  }

  .div-block {
    width: 100%;
  }

  .div-block.show-info {
    padding-right: 12px;
    padding-left: 12px;
  }

  .tix-button {
    display: block;
    width: 76%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 6%;
    font-size: 49px;
    letter-spacing: 1px;
  }

  .text-span.sponsor {
    margin-top: 16px;
  }

  .show-piece.written-directed {
    padding-right: 0px;
  }

  .show-piece.where-when {
    padding-right: 0px;
  }

  .show-piece.featuring {
    padding-right: 0px;
  }

  .show-piece.schedule {
    padding-right: 0px;
  }

  .show-piece.pwyw {
    padding-right: 0px;
  }

  .show-piece.show-desc {
    padding-right: 0px;
  }

  .show-piece.riyl {
    padding-right: 0px;
  }

  .show-piece.ps-aud-ann {
    text-align: center;
  }

  .div-block-2 {
    width: 100%;
    padding-top: 1em;
  }

  .image {
    display: block;
    width: 76%;
    margin-right: auto;
    margin-left: auto;
  }

  .div-block-3 {
    width: 100%;
  }

  .div-block-3.show-info2 {
    padding-right: 12px;
    padding-left: 12px;
  }

  .container-3 {
    padding-top: 1.3em;
    padding-bottom: 1.6em;
  }

  .brought-to-you {
    width: 17%;
  }

  .brought-to-you.oac {
    width: 30%;
  }

  .heading.foot-menu-head {
    padding-top: 6px;
    text-align: center;
  }

  .foot-menu-item {
    text-align: center;
  }

  .div-block-4 {
    padding: 10px 0px;
  }

  .div-block-4.cc-levels.prod-history-div {
    padding-right: 10px;
    padding-left: 10px;
  }

  .div-block-4.cc-levels.comem-box {
    padding: 6px;
  }

  .div-block-4.cc-levels.prog-div {
    padding-right: 10px;
  }

  .div-block-4.psaud-div {
    text-align: center;
  }

  .text-block-5 {
    font-size: 14px;
  }

  .text-block-5.cc-intro {
    width: 100%;
    float: none;
  }

  .text-block-5.give-text {
    line-height: 24px;
  }

  .text-block-6.tix-block {
    font-size: 16px;
    line-height: 18px;
    text-align: center;
  }

  .vendini-donate-button {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .paragraph.address-pr {
    display: block;
    width: 76%;
    margin-right: auto;
    margin-left: auto;
  }

  .heading-4.about-head {
    font-size: 16px;
  }

  .shows-wrap {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .one-show-wrap {
    padding-right: 0px;
  }

  .prod-img {
    display: block;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
  }

  .prod-title {
    font-size: 15px;
    line-height: 20px;
    text-align: center;
  }

  .pro-writ-dir {
    font-size: 12px;
    text-align: center;
  }

  .prod-date {
    font-size: 10px;
    text-align: center;
  }

  .season-div {
    width: 100%;
  }

  .season-head {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .prod-present {
    font-size: 12px;
    text-align: center;
  }

  .sponsor-head {
    font-size: 26px;
    line-height: 32px;
  }

  .champs-button {
    display: block;
    width: 44%;
    float: left;
    font-size: 23px;
    line-height: 42px;
  }

  .contact-box-office {
    padding: 7px;
    font-size: 16px;
    text-align: center;
  }

  .questions-box {
    font-size: 16px;
    line-height: 20px;
  }

  .champs-box {
    margin-bottom: 1em;
  }

  .text-block-8.timeline-year {
    min-width: 8%;
    font-size: 14px;
  }

  .text-block-9.timeline-what {
    padding-left: 78px;
    font-size: 14px;
  }

  .paragraph-5.p5-desk {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
  }

  .progimg-div {
    width: 100%;
    float: none;
  }

  .heading-7.prog-sect-head {
    font-size: 28px;
  }

  .arist-job-head {
    color: #d9117b;
    font-weight: 500;
    letter-spacing: 2px;
  }

  .artist-graph {
    line-height: 21px;
  }

  .prog-ad-div {
    width: 88%;
  }

  .prog-lower-ad-block {
    margin-top: 2em;
  }

  .prog-pw-img-div {
    display: block;
    width: 76%;
    margin-top: 0em;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .prog-pw-graph-div {
    margin-top: 1em;
    padding-left: 0px;
  }

  .show-slides-cover {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .quote-quote {
    line-height: 22px;
  }

  .banner-block.banner-block-mob {
    display: block;
    max-width: 96%;
  }

  .ps-aud-img {
    display: none;
  }

  .reml-den-img {
    width: 65%;
  }
}

@media screen and (max-width: 479px) {
  .text-block.avlt-title {
    padding-top: 12px;
    line-height: 52px;
    letter-spacing: 2px;
  }

  .nav-menu {
    margin-top: 0px;
    margin-right: 24px;
    margin-left: 24px;
    padding-top: 12px;
    padding-bottom: 18px;
    background-color: hsla(0, 0%, 100%, 0.94);
    text-align: center;
  }

  .nav-link.nav-link-top {
    padding-left: 0px;
    text-align: center;
  }

  .menu-button {
    position: relative;
    right: -45%;
    display: block;
    width: 35px;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 16px;
    padding: 3px;
    float: left;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(52, 52, 101, 0.5);
    border-radius: 74px;
    background-color: rgba(52, 52, 101, 0.1);
    text-align: center;
  }

  .soc-med-list {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .soc-med-item {
    width: 26px;
    height: 26px;
    margin-left: 30px;
    float: none;
    opacity: 0.88;
    text-align: center;
  }

  .container {
    display: none;
  }

  .container.soc-med-phone {
    display: block;
    margin-top: 28px;
    margin-bottom: 32px;
  }

  .container-2.showbox {
    margin-top: 0px;
    margin-bottom: 16px;
    padding: 16px 8px;
    font-size: 12px;
  }

  .container-2.basic-page-cont {
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: 16px;
    padding: 16px 8px;
    font-size: 12px;
  }

  .tix-button {
    width: 96%;
    padding-top: 7%;
    font-size: 34px;
    letter-spacing: 1px;
  }

  .text-span.sponsor {
    margin-top: 0px;
    font-size: 14px;
    text-align: center;
  }

  .show-title {
    text-align: center;
  }

  .show-piece {
    font-size: 13px;
    text-align: center;
  }

  .show-piece.written-directed {
    font-size: 14px;
  }

  .show-piece.where-when {
    font-size: 14px;
  }

  .show-piece.featuring {
    font-size: 12px;
  }

  .show-piece.schedule {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    font-size: 12px;
  }

  .image {
    width: 96%;
  }

  .brand {
    padding-left: 0px;
    text-align: center;
  }

  .icon {
    position: relative;
    display: block;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .container-3 {
    padding-top: 1em;
    padding-bottom: 1.5em;
  }

  .brought-to-you {
    width: 30%;
  }

  .text-block-3 {
    padding-bottom: 0px;
    font-size: 26px;
  }

  .heading.foot-menu-head {
    padding-top: 8px;
  }

  .div-block-4 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-4.cc-levels {
    padding-top: 6px;
    padding-left: 0px;
  }

  .div-block-4.cc-levels.prod-history-div {
    padding-right: 3px;
    padding-left: 3px;
  }

  .div-block-4.cc-levels.staff-list {
    text-align: center;
  }

  .div-block-4.cc-levels.donate-text {
    padding-right: 4px;
    padding-left: 4px;
  }

  .div-block-4.cc-levels.tix-details {
    font-size: 12px;
  }

  .div-block-4.cc-levels.pwyw-box {
    padding-right: 4px;
    padding-left: 4px;
  }

  .div-block-4.cc-levels.prog-div {
    padding-right: 0px;
  }

  .div-block-4.march-12-2020 {
    padding-right: 12px;
    padding-left: 12px;
  }

  .text-block-5 {
    font-size: 12px;
    text-align: left;
  }

  .text-block-5.cc-intro {
    font-size: 12px;
    line-height: 19px;
    text-align: center;
  }

  .text-block-5.cc-intro.shop-head {
    text-align: left;
  }

  .text-block-5.cc-intro.h2buy-tix {
    font-size: 13px;
    line-height: 21px;
  }

  .text-block-5.cc-intro.champs-intro {
    font-size: 13px;
    line-height: 23px;
  }

  .text-block-5.cc-intro.pwyw-intro {
    font-size: 13px;
    line-height: 23px;
  }

  .text-block-5.cc-intro.march-12-2020 {
    padding-right: 12px;
    padding-left: 12px;
    text-align: left;
  }

  .text-block-5.history-block {
    padding-right: 4px;
    padding-left: 4px;
  }

  .text-block-5.contact-text {
    text-align: center;
  }

  .text-block-5.champs-box {
    line-height: 20px;
  }

  .text-block-5.champs-box.sponsorbox {
    line-height: 23px;
  }

  .text-block-5.give-text {
    font-size: 14px;
    line-height: 24px;
    text-align: left;
  }

  .text-block-5.tix-details {
    font-size: 14px;
    line-height: 24px;
  }

  .text-block-5.pwyw-text {
    font-size: 13px;
    line-height: 23px;
  }

  .h2btix {
    margin-bottom: 4px;
    font-size: 28px;
    text-align: center;
  }

  .text-block-6.tix-block {
    text-align: center;
  }

  .heading-2 {
    margin-top: 4px;
    font-size: 16px;
    text-align: center;
  }

  .vendini-donate-button {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 34px;
    text-align: center;
  }

  .paragraph.address-pr {
    width: 100%;
  }

  .this-heading {
    text-align: center;
  }

  .heading-3.directions-head {
    margin-bottom: 16px;
    font-size: 18px;
    text-align: center;
  }

  .heading-4 {
    text-align: center;
  }

  .heading-4.about-head {
    font-size: 16px;
  }

  .dear-piq-imh {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 21px;
  }

  .one-show-wrap {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-bottom: 2em;
    margin-left: auto;
    padding-right: 0px;
    float: none;
  }

  .prod-img {
    width: 100%;
  }

  .prod-img.ssl-post {
    width: 100%;
  }

  .prod-img.mwra-post {
    width: 100%;
  }

  .prod-img.tafw {
    width: 100%;
  }

  .prod-img.intl {
    width: 100%;
    margin-bottom: 16px;
  }

  .prod-img.taw {
    width: 100%;
  }

  .prod-img.wide-poster {
    width: 100%;
  }

  .prod-title {
    font-size: 18px;
  }

  .pro-writ-dir {
    font-size: 14px;
  }

  .prod-date {
    font-size: 12px;
  }

  .prod-present {
    font-size: 13px;
  }

  .sponsor-head {
    font-size: 18px;
    line-height: 22px;
  }

  .champs-button {
    display: block;
    width: 100%;
    margin: 15px auto 0px;
    padding: 10px 8px 8px;
    float: none;
    line-height: 30px;
  }

  .driections-pp {
    font-size: 14px;
    text-align: center;
  }

  .comem-wrap {
    width: 100%;
  }

  .staff-list {
    text-align: center;
  }

  .contact-box-office {
    padding: 7px;
    font-size: 16px;
    text-align: center;
  }

  .paragraph-2 {
    margin-bottom: 6px;
  }

  .paragraph-3 {
    margin-bottom: 6px;
  }

  .paragraph-4 {
    line-height: 18px;
  }

  .questions-box {
    font-size: 12px;
    line-height: 18px;
  }

  .questions-box.quest-box-mob {
    font-size: 13px;
    line-height: 22px;
  }

  .champs-box {
    font-size: 13px;
    line-height: 23px;
  }

  .champs-box.ever-champ-box {
    font-size: 13px;
  }

  .timeline-list {
    font-size: 10px;
    line-height: 18px;
  }

  .text-block-8.timeline-year {
    min-width: 5%;
    font-size: 14px;
  }

  .text-block-9.timeline-what {
    padding-left: 62px;
    font-size: 13px;
    line-height: 18px;
  }

  .heading-5 {
    display: block;
    padding-right: 3px;
    padding-left: 4px;
    text-align: center;
  }

  .heading-6 {
    font-size: 18px;
    text-align: center;
  }

  .paragraph-5 {
    text-align: center;
  }

  .paragraph-5.p5-mob {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
  }

  .paragraph-6 {
    text-align: center;
  }

  .paragraph-7 {
    text-align: center;
  }

  .progimg-div {
    width: 100%;
    float: none;
  }

  .heading-7.prog-sect-head {
    font-size: 22px;
  }

  .heading-7.prog-sect-head.from-director {
    font-size: 20px;
    letter-spacing: 3px;
  }

  .artist-name-head {
    text-align: center;
  }

  .arist-job-head {
    text-align: center;
  }

  .artist-graph {
    line-height: 20px;
  }

  .prog-ad-div {
    width: 92%;
  }

  .prog-pw-img-div {
    width: 96%;
  }

  .quote-source {
    font-size: 13px;
  }

  .quote-quote {
    font-size: 14px;
    line-height: 20px;
  }

  .quote-quote.read-all-about {
    text-align: center;
  }

  .show-vid-div {
    margin-top: 1.5em;
  }

  .heading-9 {
    text-align: center;
  }

  .blythe-this {
    position: relative;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 1px;
    text-align: left;
  }

  .banner-block.banner-block-mob {
    display: block;
    max-width: 95%;
    margin: 0em auto 1em;
  }

  .div-block-10 {
    position: static;
    display: block;
    margin-top: 1.5em;
    padding-left: 0px;
    clear: none;
  }

  .ian-acting-headshot {
    position: static;
    display: block;
    width: 100%;
    float: none;
  }

  .reml-den-img {
    width: 100%;
    padding-right: 16px;
    padding-left: 16px;
    text-align: left;
  }

  .den-reml-remix-head {
    margin-top: 2em;
  }

  .image-10 {
    max-width: 100%;
    margin-bottom: 1em;
    padding-right: 8px;
    padding-left: 8px;
  }

  .image-11 {
    max-width: 100%;
    padding-left: 0px;
  }

  .we-miss-you-img {
    padding-top: 1em;
    padding-right: 0px;
    padding-left: 0px;
  }
}

